@media all {
	.bg-new, .bg-back {
		background-color: #707070;
	}

	.modal-content {
		background-color: #707070;
	}

	.modal-header {
		background: #2A2A2A;
		border-color: #2a2a2a;
	}

	.close, .close:hover {
		color: white;
	}

	.page-item.active .page-link , .page-link{
		background-color: white;
		color: black;
	}

	.page-item.active .page-link {
		border-color: black;
	}

	.swal2-popup {
		background-color: rgb(48, 48, 48) !important;
	}

	.swal2-popup .swal2-title,
	.swal2-popup .swal2-content {
		color: inherit !important;
	}

	hr {
		border-color: #858585;
	}

	.img-thumbnail {
		background-color: inherit;
	}

	.text-muted {
		color: inherit !important;
	}

	.text-success {
		color: #7beb9a !important;
	}

	.text-red {
		color: #D62B2B !important;
	}

	.table thead th , .table tfoot th{
		background-color: #B7B7B7;
	}

	.table-striped tbody tr {
		background-color:#D7D7D7;
	}

	.table-striped tbody tr:nth-of-type(odd) {
		background-color: #e8e8e8;
	}

	.table-hover tbody tr:hover {
		background-color: rgba(140, 196, 255, 0.836);
		color: inherit;
	}

	/* .table-success, .table-success > th, .table-success > td {
		color: black;
	} */

	.div-header {
		margin-top: 15px;
	}

	.hrHeader {
		border-color: white;
		border-top-width: 2px;
		margin-top: 14px;
	}

	.btns-nav {
		position: absolute;
		left: 0;
	}

	.img-user-white {
		display: inline-block;
		background-color: white;
		width: 30px;
		height: 30px;
		-webkit-mask: url('../../img/icons/icon-user.svg') no-repeat center / contain;
		mask: url('../../img/icons/icon-user.svg') no-repeat center / contain;
		vertical-align: bottom;
	}

	.div-NombPers {
		display: inline-block;
		font-size: 1.5em;
	}

	.div-sidebar {
		max-width: 512px;
		padding: 10px;
		height: 100%;
	}

	.div-fullHeight {
		height: 100%;
	}

	.div-sidebar .div-logo {
		padding: 0 10%;
	}

	.div-sidebar .div-logo img {
		max-width: 200px;
	}

	.div-sistema {
		font-size: 1.5em;
		padding: 10px;
	}

	.div-sistema.active , .div-sistema:hover {
		background-color: #d15d5d;
	}

	.img-sistema {
		width: 30px;
		vertical-align: middle;
	}

	.div-welcome {
		position: relative;
		height: 100%;
	}

	.div-titulo {
		text-align: center;
		font-size: 1.5em;
		position: relative;
	}

	.text-button {
		font-size: 1.5em;
		margin-top: 10px;
	}

	button[id^="btnReport"].selected {
		border: 1px solid #D62B2B;
	}

	.div-img-button {
		border-radius: 50%;
		border: 3px solid #D58C8C;
		background-color: white;
		display: inline-block;
		padding: 11px;
		min-width: 78px;
		min-height: 78px;
		position: relative;
	}

	.div-img-button > i {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.div-img-button-yellow {
		border-radius: 50%;
		border: 3px solid white;
		background-color: khaki;
		display: inline-block;
		padding: 11px;
		min-width: 78px;
		min-height: 78px;
		position: relative;
	}

	.div-img-button-red {
		border-radius: 50%;
		border: 3px solid white;
		background-color: #D58C8C;
		display: inline-block;
		padding: 11px;
		min-width: 78px;
		min-height: 78px;
		position: relative;
	}

	a.disabled .div-img-button {
		border: 1px solid #5B5B5B;
		background-color: grey;
	}

	a.success .div-img-button {
		border-radius: 50%;
		border: 3px solid white;
		background-color: #7beb9a;
		display: inline-block;
    	padding: 11px;
	}

	.div-step {
		color: #D58C8C;
		font-style: italic;
	}

	a.success .div-step {
		color: #7beb9a;
	}

	a.success .div-img-button {
		border-color: white;
	}

	#divDatos {
		overflow-x: auto;
	}
}